body{
	top:0px !important;
	position: relative;
}
body > .skiptranslate > iframe.skiptranslate {
  display: none !important;
  visibility: hidden !important;
}
.goog-te-gadget, .goog-te-gadget a, .goog-te-gadget img{
	color: #263238 !important;
}

#translate-wrapper {
    position: fixed;
    bottom: 160px;
    right: 0px;
	
	/*z-index: 9999999999999;*/
	
	opacity: 0.6;
	
	cursor: pointer;
	
	padding: 10px 15px;
	
	overflow: hidden;
	
	width: 60px;
	transition: all 0.3s ease-in-out;
	
	color: #fff;
	
	background-color: #708090;
	border-radius: 15px 0px 0px 15px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
	
	/*width: 240px;*/
	/*border: 1px solid blue;*/
}
#translate-wrapper:hover {
  width: 250px;
	opacity: 1.0;
}
#translate-wrapper p {
	width: 60px;
	overflow: hidden;
	
    float: left;
	margin: 5px 20px 0 auto;
	
	text-align: center;
	
	/*border: 1px solid blue;*/
}
#translate-wrapper p span{
    display: table;
	margin: 0 auto;
	font-size: 12px;
	
	/*border: 1px solid blue;*/
}
#translate-wrapper i {
	font-size: 30px;
	
	/*border: 1px solid blue;*/
}